/*　Table
---------------------------------------------------------------------------------------*/
.ley-table{
    margin: 0;
    width: 100%;
    border-spacing: 0;
    table-layout: fixed;
    word-wrap: break-word;
    border-collapse: collapse;
}
.ley-table th, .ley-table td {
    font-size: 14px;
    border: 1px solid #ccd;
    padding: 5px 10px;
    overflow: hidden;
}

.ley-table th {
    font-weight: bold;
    width: 25% !important;
    background-color: #eee;
}
.ley-table td {
    width: 75%;
    background: #fff;
}

/*　Form
---------------------------------------------------------------------------------------*/
.ley-form{
    color: #333;
    font-size: 14px;
}
.ley-form .form-control{
    height: 34px;
    font-size: 14px;
    line-height: 34px;
    border: 1px solid #ddd;
    border-radius: 2px;
    vertical-align: middle;
    padding: 5px;
    display: inline-block;
    margin: 0;
}
.ley-form .small{
    color: #333;
    font-size: 12px;
    font-weight: normal;
    line-height: 170%;
}
.ley-form textarea{
    height: auto !important;
    line-height: inherit !important;
}
.ley-form .form-control:focus{
    outline: none;
    border: 1px solid #f7931e;
}
.ley-form .form-control.error:focus{
    border: 1px solid red;
}
.ley-form .form-control.text{
    height: auto;
    resize: none;
    vertical-align: middle;
}
.ley-form .form-control.xs{
    height: 28px;
}
.ley-form .label-title{
    display: inline-grid !important;
    vertical-align: middle;
    font-weight: bold;
}
.ley-form .form-control.number{
    padding: 5px 0 5px 5px;
}
.ley-form label.error, .ley-form span.error{
    color: red;
}
.ley-form button{
    display: initial;
    outline: none;
    padding: .7em 2em;
    /*border-style: none;*/
    margin: 0 10px;
    font-size: 20px;
    width: 155px;
    height: 58px;
    line-height: normal;
}
.ley-form button:focus{
    outline: 0;
}
.ley-form input{
    font-size: 14px;
    height: auto;
    line-height: normal;
    border: none;
}
.ley-form label, .ley-form span{
    font-size: 14px;
    margin: 0;
    cursor: initial;
    display: inline-block;
}
.ley-form input[type="checkbox"] {
    cursor: pointer;
    width: auto;
    height: auto;
    margin: 10px;
    display: inline-block;
    transform: scale(2,2);
    -webkit-appearance: checkbox;
    -weblit-transform: scale(2,2);
}
.ley-form .labelChk, .ley-form a{
    cursor: pointer;
}
.ley-form .required{
    color: #000 !important;
}
.ley-form .asterisk{
    border: 1px solid #f7931e;
    text-align: center;
    vertical-align: middle;
    line-height: initial;
    padding: 0 3px;
    font-size: 12px;
    border-radius: 3px;
    float: right;
    background-color: #fff;
    color: #f7931e;
}

.ley-title{
    display: block;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: red;
    margin: 20px 0 10px 0;
}
.ley-header{
    display: block;
    font-size: 13px;
    text-align: left;
    margin: 5px 0;
}
.ley-footer{
    display: block;
    font-size: 13px;
    text-align: left;
    margin: 5px 0;
}
.ley-list-content{
    list-style-type: square;
    padding: 0;
    margin: 0;
}
.ley-list-content li{
    list-style-type: initial;
    font-size: 14px;
    margin: 0 20px;
}
.ley-list-notice{
    overflow: hidden;
    padding: 0;
    margin: 0;
}
.ley-list-notice li{
    position: relative;
    font-size: 14px;
    margin: 0;
    padding: 0;
    height: 35px;
    line-height: 35px;
    overflow: hidden;
    white-space: nowrap;
}
.ley-list-notice li span{
    margin: 0 10px;
}
.ley-list-notice .wrapper{
    position: relative;
    display: inline-flex;
    padding: 10px 10px;
    width: 30px;
    background: transparent;
    box-sizing: border-box;
}
.ley-list-notice .ribbon{
    display: inline-block;
    position: absolute;
    top: 2px;
    margin: 0;
    width: 18px;
    height: 20px;
    line-height: 22px;
    text-align: center;
    font-size: 14px;
    color: white;
    background: #ff785b;
}
.ley-list-notice .ribbon:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    height: 0;
    width: 0;
    border-left: 9px solid #ff785b;
    border-right: 9px solid #ff785b;
    border-bottom: 5px solid transparent;
}
.errandHid{
    display: none;
}
.show{
    display: initial !important;
}
.ley-img{
    border: 0 none;
    margin: 0 auto;
    padding: 0;
    max-width: 100%;
    display: block;
}

/*　Width
---------------------------------------------------------------------------------------*/
.col-20 {
    width: 20% !important;
}
.col-25 {
    width: 25% !important;
}
.col-45 {
    width: 45% !important;
}
.col-50 {
    width: 50% !important;
}
.col-60 {
    width: 60% !important;
}
.col-70 {
    width: 70% !important;
}
.col-80 {
    width: 80% !important;
}
.cow-50 {
    width: 50px !important;
}
.cow-100 {
    width: 100px !important;
}
.cow-200 {
    width: 200px !important;
}
.cow-350 {
    width: 350px !important;
}
.border{
    overflow: hidden;
    border-radius: 2px;
    border: 1px solid #ccc;
}
.text-orange {
    color: #f7931e !important;
}
.text-blue {
    color: #11c !important;
}
.text-red {
    color: red !important;
}
.text-center{
    text-align: center;
}
.text-bold{
    font-weight: bold;
}
.flex{
    display: flex;
}
.inflex{
    display: inline-flex;
    vertical-align: text-bottom;
}
.padding{
    padding: 10px !important;
}
.martop{
    margin-top: 10px !important;
}
.marbotm{
    margin-bottom: 10px !important;
}
.marleft{
    margin-left: 10px !important;
}
.marright{
    margin-right: 10px !important;
}


@media screen and (max-width:460px){
    .ley-table{
    }
    .ley-table th, .ley-table td {
        padding: 2px 5px;
    }
    .ley-table th {
        width: 35% !important;
    }
    .ley-table td {
        width: 65%;
    }
    .ley-table .form-control:not(.cow-50){
        width: 100% !important;
    }
    .ley-form label, .ley-form .col-20, .ley-form .col-80{
        width: 100% !important;
    }
    .ley-form  .flex{
        display: block;
    }
    .ley-list-notice li{
        white-space: normal;
        height: auto;
        border-bottom: 1px dotted #ccc;
    }
    .ley-list-notice li:last-child{
        border-bottom: 0;
    }
    .ley-list-notice li span {
        white-space: nowrap;
    }

}
